


LIB_VECTSIZE EQU 4
LVO(arg1_AddDynDomain           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddDynNameServ         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindKernelVar          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_freeaddrinfo           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gai_strerror           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_if_freenameindex       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_if_nametoindex         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MiamiDisallowDNS       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MiamiGetFdCallback     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MiamiGetHardwareLen    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MiamiIsOnline          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MiamiOpenSSL           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MiamiPFRemoveHook      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MiamiSetResOptions     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_sockatmark             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gethostbyname2         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_if_indextoname         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_inet_aton              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MiamiOnOffline         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MiamiSetFdCallback     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MiamiSetSocksConn      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_QueryInterfaceTagList  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_sethostname            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_inet_pton              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MiamiPFAddHook         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MiamiSupportedCPUs     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_getaddrinfo            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_inet_ntop              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_getnameinfo            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_MiamiSysCtl            	EQU	(   0 * LIB_VECTSIZE)
LVO__ClearDynDomain_WB(MiamiBase_ClearDynDomain	EQU	(   0 * LIB_VECTSIZE)
LVO__ClearDynNameServ_WB(MiamiBase_ClearDynNameServ	EQU	(   0 * LIB_VECTSIZE)
LVO__EndDynDomain_WB(MiamiBase_EndDynDomain	EQU	(   0 * LIB_VECTSIZE)
LVO__EndDynNameServ_WB(MiamiBase_EndDynNameServ	EQU	(   0 * LIB_VECTSIZE)
LVO__endhostent_WB(MiamiBase_endhostent	EQU	(   0 * LIB_VECTSIZE)
LVO__endprotoent_WB(MiamiBase_endprotoent	EQU	(   0 * LIB_VECTSIZE)
LVO__gethostent_WB(MiamiBase_gethostent	EQU	(   0 * LIB_VECTSIZE)
LVO__getprotoent_WB(MiamiBase_getprotoent	EQU	(   0 * LIB_VECTSIZE)
LVO__if_nameindex_WB(MiamiBase_if_nameindex	EQU	(   0 * LIB_VECTSIZE)
LVO__MiamiCloseSSL_WB(MiamiBase_MiamiCloseSSL	EQU	(   0 * LIB_VECTSIZE)
LVO__MiamiGetCredentials_WB(MiamiBase_MiamiGetCredentials	EQU	(   0 * LIB_VECTSIZE)
LVO__MiamiGetPid_WB(MiamiBase_MiamiGetPid	EQU	(   0 * LIB_VECTSIZE)
LVO__MiamiGetResOptions_WB(MiamiBase_MiamiGetResOptions	EQU	(   0 * LIB_VECTSIZE)
LVO__MiamiSupportsIPV6_WB(MiamiBase_MiamiSupportsIPV6	EQU	(   0 * LIB_VECTSIZE)
LVO__SetSysLogPort_WB(MiamiBase_SetSysLogPort	EQU	(   0 * LIB_VECTSIZE)
LVOMiami___MiamiSysCtl_WB       	EQU	(   5 * LIB_VECTSIZE)
LVOMiami___SetSysLogPort_WB     	EQU	(   6 * LIB_VECTSIZE)
LVOMiami___QueryInterfaceTagList_WB	EQU	(   7 * LIB_VECTSIZE)
LVOMiami___ClearDynNameServ_WB  	EQU	(   9 * LIB_VECTSIZE)
LVOMiami___gethostent_WB        	EQU	(  10 * LIB_VECTSIZE)
LVOMiami___MiamiDisallowDNS_WB  	EQU	(  11 * LIB_VECTSIZE)
LVOMiami___endhostent_WB        	EQU	(  12 * LIB_VECTSIZE)
LVOMiami___MiamiGetPid_WB       	EQU	(  13 * LIB_VECTSIZE)
LVOMiami___getprotoent_WB       	EQU	(  14 * LIB_VECTSIZE)
LVOMiami___endprotoent_WB       	EQU	(  15 * LIB_VECTSIZE)
LVOMiami___MiamiPFAddHook_WB    	EQU	(  16 * LIB_VECTSIZE)
LVOMiami___MiamiPFRemoveHook_WB 	EQU	(  17 * LIB_VECTSIZE)
LVOMiami___MiamiGetHardwareLen_WB	EQU	(  18 * LIB_VECTSIZE)
LVOMiami___EndDynDomain_WB      	EQU	(  19 * LIB_VECTSIZE)
LVOMiami___EndDynNameServ_WB    	EQU	(  20 * LIB_VECTSIZE)
LVOMiami___AddDynNameServ_WB    	EQU	(  21 * LIB_VECTSIZE)
LVOMiami___AddDynDomain_WB      	EQU	(  22 * LIB_VECTSIZE)
LVOMiami___sethostname_WB       	EQU	(  23 * LIB_VECTSIZE)
LVOMiami___ClearDynDomain_WB    	EQU	(  24 * LIB_VECTSIZE)
LVOMiami___MiamiOpenSSL_WB      	EQU	(  25 * LIB_VECTSIZE)
LVOMiami___MiamiCloseSSL_WB     	EQU	(  26 * LIB_VECTSIZE)
LVOMiami___MiamiSetSocksConn_WB 	EQU	(  33 * LIB_VECTSIZE)
LVOMiami___MiamiIsOnline_WB     	EQU	(  35 * LIB_VECTSIZE)
LVOMiami___MiamiOnOffline_WB    	EQU	(  36 * LIB_VECTSIZE)
LVOMiami___inet_ntop_WB         	EQU	(  38 * LIB_VECTSIZE)
LVOMiami___inet_aton_WB         	EQU	(  39 * LIB_VECTSIZE)
LVOMiami___inet_pton_WB         	EQU	(  40 * LIB_VECTSIZE)
LVOMiami___gethostbyname2_WB    	EQU	(  41 * LIB_VECTSIZE)
LVOMiami___gai_strerror_WB      	EQU	(  42 * LIB_VECTSIZE)
LVOMiami___freeaddrinfo_WB      	EQU	(  43 * LIB_VECTSIZE)
LVOMiami___getaddrinfo_WB       	EQU	(  44 * LIB_VECTSIZE)
LVOMiami___getnameinfo_WB       	EQU	(  45 * LIB_VECTSIZE)
LVOMiami___if_nametoindex_WB    	EQU	(  46 * LIB_VECTSIZE)
LVOMiami___if_indextoname_WB    	EQU	(  47 * LIB_VECTSIZE)
LVOMiami___if_nameindex_WB      	EQU	(  48 * LIB_VECTSIZE)
LVOMiami___if_freenameindex_WB  	EQU	(  49 * LIB_VECTSIZE)
LVOMiami___MiamiSupportsIPV6_WB 	EQU	(  50 * LIB_VECTSIZE)
LVOMiami___MiamiGetResOptions_WB	EQU	(  51 * LIB_VECTSIZE)
LVOMiami___MiamiSetResOptions_WB	EQU	(  52 * LIB_VECTSIZE)
LVOMiami___sockatmark_WB        	EQU	(  53 * LIB_VECTSIZE)
LVOMiami___MiamiSupportedCPUs_WB	EQU	(  54 * LIB_VECTSIZE)
LVOMiami___MiamiGetFdCallback_WB	EQU	(  55 * LIB_VECTSIZE)
LVOMiami___MiamiSetFdCallback_WB	EQU	(  56 * LIB_VECTSIZE)
LVOMiami___MiamiGetCredentials_WB	EQU	(  58 * LIB_VECTSIZE)
LVOMiami___FindKernelVar_WB     	EQU	(  59 * LIB_VECTSIZE)
